/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

h1, h2, h3, h4, h5, h6 { font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; font-style: italic; text-transform: none !important; font-weight: normal; }
.widget_recent_entries li { border: none !important; }
#kosmetik-desktop { margin-top: 40px; }
#kosmetik-desktop .column-top-margin { margin-top: 20px; }
#kosmetik-mobile { margin-top: 40px; }
#kosmetik-mobile .column-top-margin { margin-top: 20px; }
#kosmetik-mobile .avia-button-center, #kosmetik-desktop .avia-button-center { margin-bottom: 10px; }
.blog .slide-meta { display: none; }
#top .avia-button-fullwidth { padding: 10px; font-size: 16px; }
#kosmetik-desktop h1, #kosmetik-mobile h1 { margin-bottom: 25px; }

@media only screen and (min-width: 960px) and (max-width: 6000px) { 
#kosmetik-mobile { display: none; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#kosmetik-mobile { display: none; }
.content { padding-bottom: 5px; }
.responsive .main_menu ul:first-child > li > a { padding: 0 9px; }
}
@media only screen and (max-width: 767px) { 
#kosmetik-desktop { display: none; }
#footer .widget { margin: 0; }
}
